Subject: Re: [ifwp] Re: FYI -- First draft IETF/IANA contract (fwd)

From: jeff Williams <[email-masked]>
Date: Wed, 16 Dec 1998 20:14:19 +0000

Dave and all,

Dave Crocker wrote:

> At 11:12 AM 12/16/98 -0800, Karl Auerbach wrote:
> >IANA's job of interpreting these instructions is pretty minimal with
> >essentially zero significant degrees of discretion.
>
> Almost correct.
>
> IANA and the IETF developed these procedures over a number of years, trying
> to learn what worked and what didn't, in terms of procedures and
> requirements.  As with all such "relationships", things need to evolve.
> Facilitating that evolution is a collaborative process, not a mechanical one.

  And it is also interesting to not yet again, and has been noted repeatedly
by many many stakeholders, that many of the procedures in which the
old IANA and other "Traditional" internet organizations forced upon the
Stakeholder community were both not wanted and lead to a non-competitive
concern amongst those those stakeholders.  The stated collaborative
process had and has broken down in many areas in dealing with the
central resources of the Internet (IP addresses, Domain names, ect)
primarily due to a bad evaluation of the stakeholder community needs
by these "Traditional" internet organizations.

>
>
> d/
>
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Dave Crocker                                       Tel: +60 (19) 3299 445
> <mailto:[email-masked]>             Post Office Box 296, U.P.M.
>                                          Serdang, Selangor 43400 MALAYSIA
> Brandenburg Consulting
> <http://www.brandenburg.com>                       Tel: +1 (408) 246 8253
> Fax: +1(408)273 6464              675 Spruce Dr., Sunnyvale, CA 94086 USA
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Wed, 16 Dec 1998 20:14:19 +0000

Dave and all,

Regards,